{
  "match-page": "Página de partido",
  "login": "Acceso",
  "username": "Nombre de usuario",
  "username-placeholder": "Nombre de usuario",
  "login-button": "Acceso",
  "password": "Contraseña",
  "password-placeholder": "Contraseña",
  "invalid-username-or-password": "usuario o contraseña invalido",
  "points-to-win": "Objetivo para ganar",
  "round-index-1": "Ronda {0}",
  "scoreboard": "Marcador",
  "winner": "Ganador",
  "final-scoreboard": "Puntaje Final",
  "id-session-_id": "ID: {0}",
  "seed-placeholder": "¡Escriba la semilla de la sesión aquí!",
  "session-name-placeholder": "Nombre de la sesión",
  "status-session-status": "Estado: {0}",
  "unready": "No preparado",
  "welcome-to-the-user-username-s-home-page": "Bienvenido a la página de inicio de {0}",
  "available-sessions": "Sesiones disponibles",
  "background-color": "Fondo",
  "blue-fabric": "Tela azul",
  "cancel": "Cancelar",
  "copy": "Copiar",
  "game": {
    "starting_game": "Iniciando la partida...",
    "match-finished": "Partido terminado",
    "player-turn": "¡Es el turno de {0}!",
    "round-finished": "Ronda terminada",
    "your-turn": "¡Tu turno!"
  },
  "create-match-session": "Crear sesión de partido",
  "crossed-game-teamed": "Juego cruzado",
  "delete": "Borrar",
  "gray-fabric": "Tela gris",
  "green-fabric": "Tela verde",
  "join": "Unirse",
  "name": "Nombre",
  "no-sessions-available": "No hay sesiones disponibles",
  "players-session-players-length": "Jugadores: {0}",
  "ready": "Listo",
  "red-fabric": "Tela roja",
  "seed": "Semilla",
  "seed-session-seed": "Semilla: {0}",
  "start": "Comenzar",
  "yellow-fabric": "Tela amarilla",
  "back": "Volver",
  "session-name": "Nombre de la sesión",
  "mode": "Modo",
  "singleplayer": "Un jugador",
  "multiplayer": "Multijugador",
  "players-number": "Número de jugadores",
  "wood-1": "Madera",
  "win-type": "Unidad de puntaje",
  "points": "Puntos",
  "rounds": "Rondas",
  "n-points": "{count} puntos",
  "n-of-m-rounds": "{0} de {1} rondas",
  "create-session": "Crear sesión",
  "join-a-multiplayer-session": "Únete a una sesión multijugador|Únete a una sesión multijugador ({count})|Únete a una sesión multijugador ({count})",
  "tournaments": "Torneos",
  "start-game": "Empezar la partida",
  "player": "Jugador",
  "final-score": "Puntuación final",
  "round-index": "Juego #{0}",
  "first-actor-to-win-this-options-wintarget-this-options-wintype": "Primer {0} en ganar {1}",
  "n-rounds": "Una ronda|{count} rondas",
  "winner-name": "Ganador: {0}",
  "blocked": "Cerrado",
  "round-summary": "Resumen de la ronda",
  "match-finished": "Partida terminado",
  "team": "equipo"
}
